function FileData_Pairs(x)
{
x.t("255","cause");
x.t("example","call");
x.t("parameter","description");
x.t("notes","command");
x.t("7.14","ats7");
x.t("within","specified");
x.t("description","(num)");
x.t("related","commands");
x.t("completion","7.14");
x.t("completion","000...060");
x.t("completion","ats7");
x.t("completion","call");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("000...060","notes");
x.t("correlation","ats7");
x.t("time","wait");
x.t("time","hangs");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","values");
x.t("connection","completion");
x.t("party","specified");
x.t("put","plainly");
x.t("command","ats7=");
x.t("command","ats7");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("referred","answer");
x.t("specified","time");
x.t("specified","high");
x.t("high","value");
x.t("wait","completion");
x.t("wait","connection");
x.t("wait","carrier");
x.t("plainly","time");
x.t("write","command");
x.t("commands","7.14");
x.t("error","reference");
x.t("error","restored");
x.t("syntax","read");
x.t("ats7=","response");
x.t("ats0","important");
x.t("ats0","call");
x.t("fail","example");
x.t("fail","ats7=30");
x.t("number","seconds");
x.t("setup","may");
x.t("setup","answering");
x.t("cause","error");
x.t("signal","received");
x.t("signal","carrier");
x.t("maximum","255");
x.t("maximum","value");
x.t("specifies","number");
x.t("may","fail");
x.t("important","called");
x.t("ats7","response");
x.t("ats7","ats0");
x.t("ats7","number");
x.t("ats7","specifies");
x.t("ats7","applicable");
x.t("reference","(s)");
x.t("greater","maximum");
x.t("restored","maximum");
x.t("value","correlation");
x.t("value","ats0");
x.t("usb","mux1");
x.t("charge","last");
x.t("originating","data");
x.t("ats7=30","ats0=20");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("applicable","data");
x.t("answering","originating");
x.t("data","calls");
x.t("data","call");
x.t("timeout","put");
x.t("received","within");
x.t("answer","timeout");
x.t("values","greater");
x.t("(num)","number");
x.t("called","party");
x.t("asc0","asc1");
x.t("call","related");
x.t("call","referred");
x.t("call","setup");
x.t("carrier","signal");
x.t("asc1","usb");
x.t("hangs","syntax");
x.t("seconds","wait");
}
